Bug 187734 - [Maintainer Update] devel/py-robotframework-pabot 0.4 -> 0.5
Summary: [Maintainer Update] devel/py-robotframework-pabot 0.4 -> 0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kubilay Kocak
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-19 14:00 UTC by vladimir.chukharev
Modified: 2014-06-08 05:56 UTC (History)
0 users

See Also:


Attachments
file.diff (808 bytes, patch)
2014-03-19 14:00 UTC, vladimir.chukharev
no flags Details | Diff
py-robotframework-pabot_0.4to0.6.patch.txt (808 bytes, text/plain)
2014-05-27 21:54 UTC, Vladimir Chukharev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2014-03-19 14:00:00 UTC
Update devel/py-robotframework-pabot to a new version.
New feature: suite name option.

Fix: Patch created by saving the output of the following command.
cd /usr/ports/devel/py-robotframework-pabot ; svn diff

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-03-19 14:00:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2014-04-23 03:17:50 UTC
Responsible Changed
From-To: freebsd-python->koobs

I'll take it.
Comment 3 Vladimir Chukharev 2014-05-27 21:54:06 UTC
A new version has been issued. The attached patch updates from 0.4 to 0.6.

-- 
Vladimir Chukharev
Comment 4 commit-hook freebsd_committer 2014-06-08 05:54:57 UTC
A commit references this bug:

Author: koobs
Date: Sun Jun  8 05:54:21 UTC 2014
New revision: 356978
URL: http://svnweb.freebsd.org/changeset/ports/356978

Log:
  devel/py-robotframework-pabot: Update to 0.6

  - Update to 0.6

  PR:		187734
  Submitted by:	Vladimir Chukharev <vladimir dot chukharev at gmail dot com>

Changes:
  head/devel/py-robotframework-pabot/Makefile
  head/devel/py-robotframework-pabot/distinfo
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2014-06-08 05:56:51 UTC
Update committed, thank you Vladimir